@charset "utf-8";
/* CSS Document */

#box_module #content_account #user {
	font-weight:bold;
}


#box_module #content_account .btn_send {
	margin-top:3px;
	margin-bottom:0px;
}

#content_account.module {
	background-image:url(img/ico_compte.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	padding-left:40px;
}